1. hytham

    OP hytham Member
    Newcomer

    Joined:
    Apr 12, 2014
    Messages:
    26
    Country:
    Egypt
    HI ,
    I need to add exfat support to my nintendo without updating EMUNAND via ChoiDujourNX , i have OFW "4.1.0" and CFW 4.1.0 "kosmos" on the sd EMUNAND "now formatted as fat32" ..
    can you share a walkthough for this ?
    does latest game releases require higher FW "in this case i guess i will have to update EMUNAND to latest FW anyway"
     
  2. Hayato213

    Hayato213 GBAtemp Guru
    Member

    Joined:
    Dec 26, 2015
    Messages:
    7,792
    Country:
    United States
    Just find your firmware file and use ChoidujourNX to update.
     
  3. fvig2001

    fvig2001 GBAtemp Fan
    Member

    Joined:
    Aug 21, 2006
    Messages:
    398
    Country:
    The original way is complicated and risky. Just download 4.1.0's update files through darth that guy's site and install the exfat version through choidujourNX. It's basically select firmware folder, select 4.1.0 exfat, install then restart.
     
  4. hytham

    OP hytham Member
    Newcomer

    Joined:
    Apr 12, 2014
    Messages:
    26
    Country:
    Egypt
    latest OFW u mean ? is there 4.1.0 image with exfat support added ?
     
  5. Hayato213

    Hayato213 GBAtemp Guru
    Member

    Joined:
    Dec 26, 2015
    Messages:
    7,792
    Country:
    United States
    You can update your Emunand to any firmware you want, just leave your sysnand alone, beside you shouldn't be using exFAT since it is more corruption prone than FAT32, I would just stick on FAT32 even though you can install 8.1.0 or 9.0.x with the exFAT option if you want to.
     
    hytham likes this.
  6. hytham

    OP hytham Member
    Newcomer

    Joined:
    Apr 12, 2014
    Messages:
    26
    Country:
    Egypt
    can you share a link for that ?

    — Posts automatically merged - Please don't double post! —

    yes exfat is more corrupt prone , but how you copy large xci files , most of games are larger than 4 GB
     
  7. Lacius

    Lacius GBAtemp Legend
    Member

    Joined:
    May 11, 2008
    Messages:
    13,600
    Country:
    United States
    exFAT is not recommended. If you still need to install exFAT support, you can do so with ChoiDujourNX. If you don't want to update your system version, you can install exFAT support with ChoiDujourNX by using the system version that you already have installed.

    If you're actually using an emuNAND (based on previous posts, I have reason to believe you might be misusing the term and haven't made an actual emuNAND), it can be updated to 9.0.1 using ChoiDujourNX without affecting your 4.1.0 sysNAND.

    — Posts automatically merged - Please don't double post! —

    You can split your XCI files or load your XCI files from an external drive. Alternatively, you can install NSP files by splitting them or installing the NSP files over USB/FTP.
     
  8. Hayato213

    Hayato213 GBAtemp Guru
    Member

    Joined:
    Dec 26, 2015
    Messages:
    7,792
    Country:
    United States
    Use NSP format and install them via usb install, if you want XCI support use SX OS, and a HDD. Or split them like Lacius said.
     
  9. hytham

    OP hytham Member
    Newcomer

    Joined:
    Apr 12, 2014
    Messages:
    26
    Country:
    Egypt
    well , i created emunand partition through hikate menu , now i can boot into cfw "from setting version shows 4.1.0 E" ..
    i will stick to fat32 as per your advice .. i will continue to use kosmos , kindly share any good article to convert xci to nsp as most games i have downloaded is in xci format , and how to split nsp or move them over USB as you advised ..
    2nd question : does latest games require upgrade of FW in order to be able to play them ?
     
  10. Lacius

    Lacius GBAtemp Legend
    Member

    Joined:
    May 11, 2008
    Messages:
    13,600
    Country:
    United States
    You can install XCI files as if they're NSP files using something like Tinfoil. You can split the file or install it over USB or FTP. You can install over USB or FTP by using nut server on your computer.

    In order to play newer games, you will need to update your emuNAND to something higher, like 9.0.1.
     
    hytham likes this.
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - upgrading, without, support